Depends on packages which need a new maintainer

package:
subversion
severity:
normal
created:
2018-10-12
last updated:
2019-08-19

The packages that subversion depends on which need a new maintainer are: